## safelease 1.0

=== debian/changelog ===
safelease (1.0-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:42:27 +0000

safelease (1.0-1) unstable; urgency=low

  * Initial official Debian package, based on oVirt releng-tools packaging;
    closes: #812329.

 -- Milan Zamazal <mzamazal@redhat.com>  Mon, 25 Jan 2016 13:13:08 +0100
