=== debian/control ===
Source: safelease
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Milan Zamazal <mzamazal@redhat.com>
Section: misc
Priority: extra
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), dh-autoreconf, autotools-dev

Package: safelease
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Legacy locking utility for Vdsm
 Safelease is a legacy cluster lock utility used by Vdsm. It is based on
 the algorithm presented in the article "Light-Weight Leases for
 Storage-Centric Coordination" by G Chockler and D Malkhi.
