=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: safelease
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Milan Zamazal <mzamazal@redhat.com>
 Section: misc
-Priority: extra
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9), dh-autoreconf, autotools-dev
+Priority: optional
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://www.ovirt.org/develop/developer-guide/vdsm/safelease.html
+Vcs-Browser: https://salsa.debian.org/debian/safelease
+Vcs-Git: https://salsa.debian.org/debian/safelease.git
 
 Package: safelease
 Architecture: any
