=== debian/watch ===
version=4
https://resources.ovirt.org/pub/src/safelease safelease-v?@ANY_VERSION@@ARCHIVE_EXT@
